@charset "utf-8";
.tabsContainer{
background-color:#555555;
}
.tabHolderReady{
background-color:#35383c;
margin-left:5px;
padding: 5px 5px 0 5px;
}
.tabHolder{
padding: 5px 5px 0 5px;
background-color:#555555;
}
.bttnHolderReady{
height:45px;
width:182px; 
background-image:url(/images/support/grayButtonComplete.jpg); 
background-position: 0 0;
background-repeat:no-repeat;
overflow:hidden;
}
.bttnHolderReady:hover{
background-position: 0 -100px;
}
.bttnHolderNotReady{
cursor:default;
height:45px;
width:182px; 
background-image:url(/images/support/grayButtonComplete.jpg); 
background-position: 0 -45px;
background-repeat:no-repeat;
overflow:hidden;
}
.bttnHolderNotReady:hover{
background-position: 0 -100px;
}
.bttnTitle{
margin:5px 0 0 10px;
}
.selectedInfo{
height:15px;
width:165px;
margin:7px 0 0 10px;
overflow:hidden;
white-space: nowrap;
}
#QB_arrowContainer{
	width:600px; 
	cursor:pointer; 
}
#searchResults{
	margin:0px; 
	padding:10px; 
	height:auto;
}
#searchContent{
	color:white; 
	padding:5px;
}
#searchTitle{
	color:yellow; 
	margin-bottom:5px; 
	display:inline;
}
#selectedCount{
	visibility:hidden; 
	margin-right:30px;
}
#countContainer{
	margin-right:30px;
}
#listContent{
	overflow:auto; 
	width:940px; 
	height:200px; 
	margin-bottom:5px; 
	border-top:1px solid #aaaaaa;
}
#loading{
	margin-top:20px; 
	margin-left:440px;
}
#bookMarkLink{
	width:974px; 
	padding-bottom:5px; 
	background-color:#151515; 
	color:white; 
	margin-top:5px;
	font-weight:bold; 
	height:auto;
}
#displaySupport{
	width:974px; 
	display:none; 
	padding-bottom:20px; 
	background-color:#151515;
}
/*arrow*/
#arrowMainContainer{
	display:inline-block;
	height:11px;
	width:11px;
	overflow:hidden; 
	position:relative; 
}